/* Credit: http://www.templatemo.com/ */
body {
	margin:0;
	padding:0;
	line-height: 1.5em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	/* background-image: linear-gradient(Gris, green);*/
	
	/* background: #8e9eab;  /* fallback for old browsers */
	/* background: -webkit-linear-gradient(to top, #eef2f3, #8e9eab);  /* Chrome 10-25, Safari 5.1-6 */
	/* background: linear-gradient(to top, #eef2f3, #8e9eab); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

/* background: #ADA996;  /* fallback for old browsers */
/* background: -webkit-linear-gradient(to top, #EAEAEA, #DBDBDB, #F2F2F2, #ADA996);  /* Chrome 10-25, Safari 5.1-6 */
/* background: linear-gradient(to top, #EAEAEA, #DBDBDB, #F2F2F2, #ADA996); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

background: #8e9eab;  /* fallback for old browsers */
	background: -webkit-linear-gradient(to top, #eef2f3, #8e9eab);  /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(to top, #eef2f3, #8e9eab); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	color: #000000;
}
a:link { color: #0066CC; text-decoration: none} 
a:visited { color: #0066CC; text-decoration: none} 
a:active { color: #008000; text-decoration: underline} 
a:hover { color: #008000; text-decoration: underline}

#templatemo_container {
	width: auto;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
}
#templatemo_header {
	clear: left;
	height: 260px;
	background-image: url(../images/11.png);
	width: auto ;
}
#templatemo_image {
	clear: left;
	height: 131px;
	background-image: url(../images/images14.jpg);
	width: 50%;
	margin-top: 40px;
}
#templatemo_content {
	width: 100%;
}
#templatemo_left_column {
	float: left;
	width: 20%;
	min-height: auto;
	background-color: #E0E4E9;
	margin-top: 40px;
}
#templatemo_right_column {
	float: left;
	width: 75%;
	min-height: 500px;
	margin-right:2% ;
	margin-left: 2%;
}
#templatemo_footer {
clear: left;
background: #0066CC;
padding: 5px;
color: #FFFFFF;
}
#templatemo_footer a {
color: #FFFFFF;
}
#templatemo_site_title {
padding-top: 60px;
padding-left: 60px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 26px;
color: #000000;
}
#templatemo_site_slogan {
padding-top: 10px;
padding-left: 60px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
font-size: 12px;
color: #000000;
}
.templatemo_line {
	clear: left;
	height: 3px;
	margin-top: 1px;
	background-color: #B3E3FA;
}
.templatemo_pic {
float: right;
margin-left: 10px; 
border: 1px solid #000000;
}
.section_box {
margin: 10px;
padding: 10px;
background: #008000;
color: #FFFFFF;
}
.section_box a {
color: #FFFF99;
}
.section_box a:hover {
color: #99FFFF;
}
.section_box2 {
margin-top: 10px;
padding: 10px;
border: 1px dashed #0066AA;
background: #D9EEFF;
color: #006699;
}
.section_box3 {
margin: 10px;
padding: 10px;
border: 1px dashed #0066AA;
background: #D9EEFF;
color: #006699;
}
.text_area {
margin: 10px;
}
.title {
padding-bottom: 10px;
font-size: 16px;
font-weight: bold;
color: #008800;
}
.subtitle {
padding-bottom: 10px;
font-size: 12px;
font-weight: bold;
}

/* Menu Credits: Dynamic Drive CSS Library */
/* URL: http://www.dynamicdrive.com/style/ */
.solidblockmenu{
	padding: 0;
	float: left;
	font: bold 13px Verdana;
	width: 100%;
	height: 5px;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: black;
	background-image: url(../images/blockdefault.gif);
	background-repeat: repeat-x;
	background-position: center center;
}
.solidblockmenu li{
display: inline;
}
.solidblockmenu li a{
float: left;
color: white;
padding: 18px 16px;
text-decoration: none;
border-right: 1px solid white;
}
.solidblockmenu li a:visited{
color: white;
}
.solidblockmenu li a:hover, .solidblockmenu li .current{
color: white;
background: transparent url(images/blockactive.gif) center center repeat-x;
}
p.iepara{
padding-top: 1em;
}
